@media (max-width: 1300px) {

    /* ************************* */
    /* Header Body               */
    /* ************************* */
    body, html{
        overflow-x: hidden;
        overflow-y: auto;
        background-color: #FFFFFF;
        /* background-color: #0f9d58; */
    }

    a{
        color: #585858;
    }

    .navigation-links {
        width: 24%;
        padding: 25px;
        margin-left: 10px;
    }

    .kacheluebersicht {
        width: 74%;
        padding: 25px;
    }

    .kachelliste {

        list-style: none;
        width: 99%;
        background-color: #0f9d58;
        padding: 0;
        margin:0;

    }

    .kachelliste li {
        width: 31%;
    }
}

